Hay que esperar un poco más para que nos llegue el 10.5.7

22 Abr
2009

Aunque esperábamos sin duda que el nuevo Leopard 10.5.7 nos llegara esta semana, parece que hay que esperar un poco más. Según sugiere AppleInsider, un problema de última hora con la conexión Bluetooth para los usuarios de la Mac Mini es la razón de la distribución de última hora cedida a los programadores este miércoles. Una nota que no me di cuenta: 10.5.7 es incompatible con el Safari 4.0 beta; supongo que después de la instalación del parche habrá que volverlo a instalar.

Opina!

(*) denota campo obligatorio

Artículos Relacionados


Fatal error: Uncaught Error: Call to undefined function similar_posts() in /nfs/c06/h03/mnt/86839/domains/canalapple.com/html/wordpress/wp-content/themes/evidens-white/single.php:36 Stack trace: #0 /nfs/c06/h03/mnt/86839/domains/canalapple.com/html/wordpress/wp-includes/template-loader.php(106): include() #1 /nfs/c06/h03/mnt/86839/domains/canalapple.com/html/wordpress/wp-blog-header.php(19): require_once('/nfs/c06/h03/mn...') #2 /nfs/c06/h03/mnt/86839/domains/canalapple.com/html/wordpress/index.php(17): require('/nfs/c06/h03/mn...') #3 {main} thrown in /nfs/c06/h03/mnt/86839/domains/canalapple.com/html/wordpress/wp-content/themes/evidens-white/single.php on line 36
internal_server_error <![CDATA[WordPress &rsaquo; Error]]> 500